package de.intevation.flys.client.shared.model;

import java.io.Serializable;

/**
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class Recommendation implements Serializable {

    protected String factory;
    protected String ids;
    protected String masterArtifact;

    public Recommendation() {
    }


    public Recommendation(String factory, String ids) {
        this.factory = factory;
        this.ids     = ids;
    }


    public String getFactory() {
        return factory;
    }


    public String getIDs() {
        return ids;
    }

    public String getMasterArtifact() {
        return masterArtifact;
    }

    public void setMasterArtifact(String masterArtifact) {
        this.masterArtifact = masterArtifact;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
